a.ss:link{		color:yellow;	text-decoration:none;		font-weight:bold;	}		/* 通常表示			*/
a.ss:visited{	color:yellow;	text-decoration:underline;	font-weight:bold;	}		/* 通常表示			*/
a.ss:hover{		color:white;	text-decoration:underline;	font-weight:bold;	}		/* カーソル直上		*/
a.ss:active{	color:white		text-decoration:none;		font-weight:bold;	}		/* 押した瞬間		*/

body{	color:			black;		/* 文字の色													*/
		letter-spacing:	normal;		/* 文字間隔 normal 1px 0.1em								*/
		word-spacing:	normal;		/* 単語間隔													*/
		font-weight:	bold;		/* 文字の太さ normal, bold, lighter							*/
		font-size:		medium;		/* xx-small x-small small medium large x-large xx-large xxx-large */
		line-height:	160%;
		font-family:	"メイリオ";
		list-style-position: outside;
		margin-top:		0px;		/* 上端からのマージン										*/
		margin-left:	0px;		/* 左端からのマージン										*/
		margin-right:	0px;		/* 右端からのマージン										*/
		margin-bottom:	0px;		/* 下端からのマージン										*/
		background-image:		url("a6.jpg");
		background-color:		#eeeeee;				/* 背景画像が無い所は黒色					*/
		background-repeat:		no-repeat;			/* 背景画像は繰り返さない					*/
		background-position:	center top;			/* 背景画像は中央の上						*/
		background-size:		cover;				/* 背景画像の大きさ							*/	/*	auto	元の大きさのまま															*/
																									/*	contain	元画像の縦横比は保持して、要素に元画像が全て収まるように調整してくれます。	*/
																									/*	cover	元画像の縦横比は保持して、要素をちょうどよく覆うサイズにしてくれます。		*/
																									/*	数値(px)	明示的にpxで大きさを調整します。										*/
																									/*	数値(%)	要素に対しての割合で指定します。											*/
		background-attachment: local;				/* 背景画像をスクロールさせるか？			*/	/*	scroll	背景を要素自身に固定。要素内をスクロールしても背景は固定	*/
																									/*	fixed	背景を表示領域に固定。ページをスクロールしても背景は固定	*/
																									/*	local	背景をコンテンツに固定。背景も一緒にスクロールする。		*/
}

table{
		border:				0;
		frame:				"void";
		rules:				"none";
		cellspacing:		0;
		cellpadding:		0;
		background-color:	white;
}

#moji-small{									/* <p id="test1"> など	*/
				font-size:		small;			/* xx-small x-small small medium large x-large xx-large xxx-large */
}

#haikei-nuri{									/* <p id="test1"> など	*/
				background-color:#aaaaaa
}

p{
	letter-spacing:	normal;		/* 文字間隔 normal 1px 0.1em */
	word-spacing:	normal;		/* 単語間隔 */
	font-weight:	normal;		/* 文字の太さ normal, bold, lighter */
	line-height:	160%;
}

ul{
	border:		2px skyblue dashed;
}

li{
	margin-left:	-10px;		/* 左端からのマージン										*/
}

/* PC等、幅768px以上 **********************************************************************/
@media screen and (min-width:768px) {

	.mode-pc {  display: inline;	}
	.mode-sm {  display: none;		}

	h1{	font-family:	"メイリオ";
		color:			black;
		font-size:		xxx-large;
		text-align: 	center;
		line-height:	0%;
	}

	table{	max-width: 900px;		/* 横幅の最大値 */
			min-width: 900px;		/* 横幅の最小値 つまりPC画面ではテーブル幅1000に固定 */
	}

	#small-pic{							/* <p id="test1"> など				*/
				width:50%;				/* PCでは50%、スマホは最大にする	*/
	}

}
/* スマホ等、幅767まで *********************************************************************/
@media screen and (max-width:767px) {

	.mode-pc {  display: none;		}
	.mode-sm {  display: inline;	}

	h1{	font-family:	"メイリオ";
		color:			white;
		font-size:		x-large;
		text-align: 	center;
		line-height:	0%;
	}

	#small-pic{							/* <p id="test1"> など				*/
				width:100%;				/* PCでは50%、スマホは最大にする	*/
	}
}

/*
block			p、div、ul、h1〜h6などのタグの初期値はコレ	ブロックレベル要素のように表示
inline			a、span、imgなどのタグの初期値はコレ		インライン要素のように表示
inline-block												ブロックレベル要素のように描画しつつ、インライン要素のように配置
none
*/
